table {
  width: 100%;
  border-collapse: collapse;
} 

td, th {
  text-align: center;
  border: solid;
  border-width: thin;
}

body {
  color: #666666;
  font-family: Rubik, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 18px;
}

h1, h2, h3, h4, h5 {
  colour: 333333;
  font-family: Raleway, sans-serif;
  font-weight: 800;
}
